Issue 104310 - Upgrade to ICU 4.2 (or later)
Summary: Upgrade to ICU 4.2 (or later)
Status: CONFIRMED
Alias: None
Product: Internationalization
Classification: Code
Component: i18npool (show other issues)
Version: current
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 20348 112240
  Show dependency tree
 
Reported: 2009-08-18 11:31 UTC by ooo
Modified: 2017-05-20 11:13 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2009-08-18 11:31:45 UTC
As of OOo3.1 we use ICU 4.0; that could be upgraded to ICU 4.2 or later, which
probably fixes some bugs, but more important introduces better support for
localized ordinal suffixes, see also issue 20348, so we could add a patch for
that new feature.

See also http://wiki.services.openoffice.org/wiki/ICU
Comment 1 erack 2010-02-24 19:51:27 UTC
Fruit flies like banana.. retargeting to OOo3.x, should actually be OOo3.4 but
that target doesn't exist yet.
Comment 2 Marcus 2017-05-20 11:13:24 UTC
Reset assigne to the default "issues@openoffice.apache.org".